.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-d2b4e6ba-1481-01da-4d80-76f08037c828 {
 .press-day h3{
 color: #005157 !important;
 }
.press-link-button{
 background: #005157 !important;
}
}.lfr-layout-structure-item-b25787c4-9d83-8cc1-6f56-f0bd5d02f9e3 {
background-color: rgb(255, 255, 255) !important;
}
